import CommonOptions from "/snippets/cli-options-common.mdx";

Run the command like this:

<CodeGroup>

```bash npm
npx trigger.dev@latest promote [version]
```

```bash pnpm
pnpm dlx trigger.dev@latest promote [version]
```

```bash yarn
yarn dlx trigger.dev@latest promote [version]
```

</CodeGroup>

## Arguments

```
npx trigger.dev@latest promote [version]
```

<ParamField body="Deployment version" type="[version]">
  The version to promote. This is the version that was previously deployed.
</ParamField>

### Common options

These options are available on most commands.

<CommonOptions />
